Subject: Re: quote on IJ40
From: "Mike" <[email-masked]>
To: "Gordon Davidge" <[email-masked]>
Date: Thu, 9 Nov 2006 17:17:10 -0500

Gordie,
I am not trying to be difficult but I need one document that is all inclusive with the equipment, pricing, terms, and supplies.  I have most of the information on 2 emails and an original quote...I just need all of that on 1 quote.  I will contact you as soon as I get a decision and/or approval.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Gordon Davidge 
  To: Mike 
  Sent: Thursday, November 09, 2006 4:21 PM
  Subject: RE: quote on IJ40

  Mike I tried to email you earlier I don't know if you received it or not, sop let me know if you got this. You own the equipment at the end there is no buyout.

  Cartridge $131.00 for 17k impressions

  Tapes $16.95 for 300

  Gordie Davidge 

  Senior Account Executive

  neopost/HASLER

  29200 Northwestern Hwy Suite 170

  Southfield MI 48034

  248.356.2200 ext 3045 Voice

  248.281.5257 Fax

  http://www.neopost.com/

  http://www.haslerinc.com/

  -----Original Message-----
  From: Mike [mailto:[email-masked]]
  Sent: Thursday, November 09, 2006 7:41 AM
  To: [email-masked]
  Subject: quote on IJ40

  Gordie,

  I am just following up on a quote you had sent me on the IJ40.  You had quoted me a 51-month lease at $73.62/mo. and 63-month lease at $69.22/mo.  Are these prices for $1 buyout at the end of the lease or just fair market.  Can you send me a quote with both sinerios?  I would like to present them with all numbers and details.  Can you include the costs of the tapes and the cartridges somewhere on that quote as well.  That way I have 1 final quote and I can press for a decision.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]